div.custompopup {
	border-radius: 6px;
	background-color: white;
	position: fixed;
	margin-left: 37%;
	margin-top: 3%;
	display: block;
	z-index: 64000;
	max-height: 480px;
	max-width: 600px;
		
}
div.custompopup form {
	margin: 0;
}
div.custompopup div#popupheader {
  border-bottom: 1px solid #eeeeee;
  height: 36px;
  padding: 9px 15px;
}
div.custompopup div#popupheader h3 {font-size: 18px !important; font-weight: bold; line-height: 20px; margin-right: 40px; }
div.custompopup div#popupbody {	
	max-height: 380px;
	overflow-y: auto;
	padding: 15px;
}
div.custompopup div#popupfooter {background-color: #f5f5f5; border-radius: 0 0 6px 6px; border-top: 1px solid #dddddd; box-shadow: 0 1px 0 #ffffff inset; height: 50px; margin-bottom: 0; padding: 14px 15px 15px; text-align: center; }
div#custompopup_fog {
	width: 100%;
	height: 5000px;	
	position: absolute;
	top:0px;
	left: 0px;
	z-index: 63000;
	background-color: black;
	filter: alpha(opacity=80); 
	opacity: 0.8;
  height: 20000px;
}

div#custompopup_closer {color: #000000; cursor: pointer; display: inline-block; float: right; font-size: 20px; font-weight: bold; height: 11px; line-height: 20px; margin-left: 91%; margin-top: -4px; opacity: 0.2; padding: 2px; position: absolute; text-shadow: 0 1px 0 #ffffff; width: 11px; }
div#custompopup_closer:hover {
	filter: alpha(opacity=40); 
	opacity: 0.4;
}
div#popup_fon {
  background: #000;
  height: 100%;
  opacity: 0.9; 
  position: fixed;
  width: 100%;
  z-index: 7900;
  top: 0;
  left: 0;
  display: none;
}
div#parent_popup {
  /* background: #000; */
  height: 100%;
 /* opacity: 0.9; */
  position: fixed;
  width: 100%;
  z-index: 7960;
  top: 0;
  left: 0;
  display: none;
		}

#popupbody label {
  display: inline-block;
  margin-right: 10px;
  text-align: right;
  width: 150px;
  vertical-align: top;
}  
#popupbody input, #popupbody textarea {
  border: 1px solid gray;
  border-radius: 3px;
  margin-bottom: 10px;
  padding: 5px;
}  